// component/contactUsModal/contactUsModal.js
Component({
  /**
   * 组件的属性列表
   */
  properties: {
    contactShow: Boolean
  },

  /**
   * 组件的初始数据
   */
  data: {

  },

  /**
   * 组件的方法列表
   */
  methods: {
    //关闭
    onTapClose(){
      this.setData({
        contactShow : false
      });
    }
  }
})
